Ayuda con muchos programas

Soy nuevo en esto de linux, y he instalado el Ubuntu con arquitectura X86_64, pero me esta dando unos quebraderos de cabeza que me dan ganas de borarlo todo y volver al guindos, que al menos ahi no me daba errores por todas partes...

Primero.Quiero instalar el cliente de mensajeria instantanea Mercury, y no esta en los repositorios. Por mas que lo intento, no me da mas que errores...

Segundo.Tambien queria instalar el Zsnes(El emulador de snes) pero a mi no me los encuentra en Synaptic por alguna razon, sera porque tengo amd64, y los repositorios Nerim no funcionan con 64bits...me he bajado el source de la web oficial, pero ya he perdido las esperanzas de instalarlo, porque por mas que siga los pasos del readme, no me da mas que errores por todas partes...

Tercero.He instalado el VisualBoyAdvance por synaptic, pero no se como ejecutarlo, no se donde se ha instalado, y en el menu de aplicaciones (bajo gnome) no esta...

Cuarto.El doom3 tampoco me funciona.Me da mazo errores.Lo he hecho todo perfectamente como pone en guia-ubuntu...

Un resumen de lo que sale en la terminal:

----- R_ReloadARBPrograms -----
glprogs/test.vfp: GL_VERTEX_PROGRAM_ARB not available
glprogs/test.vfp: GL_FRAGMENT_PROGRAM_ARB not available
glprogs/interaction.vfp: GL_VERTEX_PROGRAM_ARB not available
glprogs/interaction.vfp: GL_FRAGMENT_PROGRAM_ARB not available
glprogs/bumpyEnvironment.vfp: GL_VERTEX_PROGRAM_ARB not available
glprogs/bumpyEnvironment.vfp: GL_FRAGMENT_PROGRAM_ARB not available
glprogs/ambientLight.vfp: GL_VERTEX_PROGRAM_ARB not available
glprogs/ambientLight.vfp: GL_FRAGMENT_PROGRAM_ARB not available
glprogs/shadow.vp: GL_VERTEX_PROGRAM_ARB not available
glprogs/R200_interaction.vp: GL_VERTEX_PROGRAM_ARB not available
glprogs/nv20_bumpAndLight.vp: GL_VERTEX_PROGRAM_ARB not available
glprogs/nv20_diffuseColor.vp: GL_VERTEX_PROGRAM_ARB not available
glprogs/nv20_specularColor.vp: GL_VERTEX_PROGRAM_ARB not available
glprogs/nv20_diffuseAndSpecularColor.vp: GL_VERTEX_PROGRAM_ARB not available
glprogs/environment.vfp: GL_VERTEX_PROGRAM_ARB not available
glprogs/environment.vfp: GL_FRAGMENT_PROGRAM_ARB not available
-------------------------------
WARNING: vertex array range in virtual memory (SLOW)
signal caught: Segmentation fault
si_code 1
Trying to exit gracefully..
Shutting down sound hardware
------ OSS Sound Shutdown ------
close sound device
--------------------------------
idRenderSystem::Shutdown()

He instalado los drivers de ati, y tambien he probado el glxgears, y funciona perfectamente, aunque un poco lento (168 - 144 fps).

Yo ya no se que hacer...instale el Mplayer y cuando lo ejecuto me da un error donde me pide un archivo subfonts.txt o algo asi, y aunque lo arranque, despues no puedo redimensionar los videos por ejemplo...

Todo este rollo es por mi mala suerte, o porque estoy usando el ubuntu de 64bits?Porque yo no entiendo, hago todo como dicen las guias y los readme, pero no logro hacer nada.Lo maximo que puedo hacer es navegar y usar los programas que ya vienen instalados...

Muchas gracias.

Imagen de Anónimo
+1
0
-1

Hola

1- Mercury no esta en los repositorios, tienes que bajarte un torrent de su pagina web y descargarlo con algun cliente bittorrent.

3- Si vuelves a abrir el synaptic, buscas el VisualBoyAdvance y miras sus propiedades, veras que ahora da mas datos que antes de estar instalado. Por ejemplo todo lo que ha instalado y donde...normalmente los ejecutables en /usr/bin

Lo del mplayer el mensaje deberia desaparecer si instalas las mplayer-fonts. El que no puedas ponerlo a pantalla completa y que no puedas redimensionarlo, se debe a que estas usando como driver de video X11 y tendrias que usar XV...miralo en las preferencias de mplayer.

Saludos

+1
0
-1
Imagen de miguel1111
+1
0
-1

Me da que no has instalado correctamente los drivers de ati, o tienes una tarjeta de video muy muy muy antigua.. Ejecuta glxinfo y te deberia aparecer por algun lado "Vendor: ATi Tecnology" (o algo asi). Para que te hagas una idea yo consigo 800 fps con el glxgears con una tarjeta Nvidia bastante antigua (Mx400 de 64 MB) y una ati 9600 XT dá sobre 2000 fps..
Yo tb tengo un AMD64, y he llegado a instalar versiones de linux de 64 bit, pero si quieres un consejo, para evitarte problemas, escoge la version de 32 bit, todavia no ganaras mucho con versiones de 64 bit y los drivers de 32 bit suelen funcionar mejor que los de 64..

+1
0
-1
Imagen de Anónimo
+1
0
-1

Si quieres un consejo, olvídate de los 64 bits.
Instálate la nueva Ubuntu 5.10 i386 y la aplicación "automatix" y fuera problemas.
Con la versión de 64 bits no paré de tener problemas: A la que encontraba un manual o un tutorial para instalar flashes, codecs y demás, no funcionaba nada ya que no existe para 64 bits o en su defecto debia hacer mezclas raras para que funcionaran.

Me pasé a los 32 a regañadientes (Ya que tengo un AMD64) y ahora no volveré a los 64 bists hasta dentro de muchos meses. :)

Suerte.
Agus

+1
0
-1
Imagen de Geo
+1
0
-1

zsnes no funciona en 64 bits (lo mencionan en la página oficial del emulador).

Saludos,
José Jorge (Geo).

+1
0
-1

~~~~~~~~~~~~~~~~~~~
La imaginación es el límite.